<DialogueContext.SC_ac_deadeye_ctc_enemy_has_core_1 __id="27b64b19-9035-44f5-9f85-be50253dfe3a" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_deadeye.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_deadeye_ctc_enemy_has_core_0510" speaker="1ddaee55-fc53-4938-997d-d447944d637b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_deadeye_ctc_enemy_has_core_1>